.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar img{
	width: 30px;
	height: 30px;
	
}
.content img{
	width: 70px;
	height: 70px;
	border-radius: 100px;
	margin: 10px;
}
.content{
	background-color: #007AFF;
	height: 150px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	width: 96%;
	margin: auto;
}
.content h5{
	color: white;
}

body,.mui-content{
	background-color: white;
}
#list a{
	display: flex;
	
	align-items: center;
}
#list img{
	width: 30px;
}
#list {
	margin-top: 30px;
}